RubyGems Navigation menu

lzfse 0.0.1

Ruby bindings for Apple's LZFSE (+ LZVN)

Versions:

  1. 0.0.1 - June 02, 2021 (47.5 KB)
  2. 0.0.1.pre.5 - June 02, 2021 (47.5 KB)
  3. 0.0.1.pre.4 - May 31, 2021 (47 KB)

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • William Woodruff

SHA 256 checksum:

18065b2dc4fcadec5c646b91f078e46d3dc38d66f386a64eff76afe1bbc58768

Total downloads 294

For this version 141

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

Links: